Sign-up mode
GET
/v1/signup
const url = 'https://api.gampeon.com/v1/signup';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.gampeon.com/v1/signupTells clients whether anyone can sign up (open) or only invited email addresses (invite, closed test phase), and whether email verification and password reset by email are active.
Responses
Section titled “Responses”Sign-up settings
Media typeapplication/json
object
mode
required
string
emailVerification
required
boolean
passwordReset
required
boolean
Example
{ "mode": "open"}